features:
  primary:
    - name: "SAST security analyzers available for all"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/sast/#making-sast-analyzers-available-to-all-gitlab-tiers'
      image_url: '/images/13_3/sast-gitlab-languages.png'
      reporter: tmccaslin
      stage: application_security_testing
      categories:
        - 'SAST'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/2098'
      description: |
         We want to help developers write better code and worry less about common security mistakes. [Static Application Security Testing (SAST)](https://docs.gitlab.com/ee/user/application_security/sast/) helps prevent security vulnerabilities by allowing developers to easily identify common security issues as code is being committed and mitigate proactively. As part of our [community stewardship commitment](/company/stewardship/#promises) we have made [all 15 of our open source based SAST analyzers](https://docs.gitlab.com/ee/user/application_security/sast/#supported-languages-and-frameworks) available in every [GitLab tier](/pricing/). This allows **ALL** GitLab users developing in any of our [18 supported languages and frameworks](https://docs.gitlab.com/ee/user/application_security/sast/#supported-languages-and-frameworks) to leverage GitLab SAST in their projects.

         Getting started is as easy as using our [new guided SAST configuration experience](https://docs.gitlab.com/ee/user/application_security/sast/#configure-sast-in-the-ui), enabling [Auto DevOps](https://docs.gitlab.com/ee/topics/autodevops/), or adding the [SAST configuration template](https://docs.gitlab.com/ee/user/application_security/sast/#configuration) to your `gitlab-ci.yml` file. Customers not on the Ultimate tier can interact with generated [SAST vulnerability report](https://docs.gitlab.com/ee/user/application_security/sast/#reports-json-format) by [downloading the SAST job artifact](https://docs.gitlab.com/ee/ci/pipelines/job_artifacts.html#downloading-artifacts). We've also updated our docs with details about the [tier breakdown for all our SAST features](https://docs.gitlab.com/ee/user/application_security/sast/#summary-of-features-per-tier).
